#title {
  text-align: right;
  left: calc((100% - 1140px) / 2);
  font-size: 3rem;
  color: #fff;
  padding: .3125em .625em .3125em 15px;
  background-color: var(--skin-primary-color-1);
  display: inline-block;
  margin: .9375em 0;
  font-family: var(--skin-header-font), sans-serif; }

.obj {
  border: 1px solid grey;
  margin: 1em;
  margin-bottom: .313em;
  padding: .625em;
  background-color: var(--skin-background-color-1);
  font-family: var(--skin-body-font);
  color: var(--skin-main-text-color-1); }

.titolo {
  background-color: var(--skin-primary-color-1);
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px; }
